/* CSS Document */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1
}
/* Body */
body { background:url('../images/bg.jpg') repeat-x #531608;	color: #ffebb4;	font-size: 87.5%; /* Base font size: 14px */ font-family: 'open_sanslight',Tahoma, Geneva, sans-serif; line-height: 1.429; margin: 0; padding: 0; text-align: left;}

.bg1{background:url('../images/bg2.jpg') repeat-x #531608;	}
/***** Layout *****/
.wrapper {clear: both; margin: 0 auto; width: 1000px;}
.header { height:121px;  position:relative;}
a.logo { position:absolute; left:50%; margin-left:-210px; top:0;}

ul.nav { padding-top:75px;}
ul.nav > li { float:left; width:auto; margin-right:48px; list-style:none; font-family: 'sakkal_majallaregular',Tahoma, Geneva, sans-serif; position:relative;}
ul.nav > li a { float:left; width:auto; font-size:24px; text-transform:uppercase; color:#531d08; text-decoration:none;  font-family: 'sakkal_majallaregular',Tahoma, Geneva, sans-serif;}
ul.nav > li a:hover, ul.nav > li a.active { font-weight:bold;}
ul.nav > li:nth-child(3) { margin-right:450px;}

ul.nav > li ul {padding:15px; background:#82220d;
  position: absolute; z-index:999;
  top: 32px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;`
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;}
ul.nav > li ul li, ul.nav > li ul li a { 
font-size:20px;
  display: block; 
  color: #fff ;
  text-shadow: 0 -1px 0 #000;
}
ul.nav > li ul li a:hover { font-weight:normal; color:#ffcc00; }
ul.nav > li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.mainBody {}

.bannerWrap { height:280px; overflow:hidden;border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px; background:#3e1005;
}
.slick-list{border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px;}
.row1 { margin-top:50px; border-bottom:1px solid rgba(255,255,255,0.2); padding-bottom:20px;}
.row3 { margin-top:50px;}
.col1 { float:left; width:620px;}
.col2 { float:right; width:322px;}

.welcomeHd { float:left; width:170px;}
h2 { font-size:46px; color:#fff; text-transform:uppercase;}
span.wlcImgWrap { width:170px; height:144px; overflow:hidden; display:block;	
border-radius:20px 0px 0px 20px; -webkit-border-radius:20px 0px 0px 20px; -ms-border-radius:20px 0px 0px 20px; -o-border-radius:20px 0px 0px 20px;}

.welDes { float:right; width:420px;}

a.exploreBtn { color:#ffcc00; text-decoration:none; font-size:18px;}
a.exploreBtn:hover { color:#fff;}

.redBox { background-color:#a42508; padding:21px 18px;
border-radius:0px 20px 20px 0px;}
.redBox ul li { list-style-position:inside; font-size:16px; line-height:30px;}

.row2 { margin-top:34px;}

ul.recentPrj { margin-top:28px;}
ul.recentPrj li{ width:313px; height:187px; overflow:hidden; float:left; margin-right:30px;
border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px;}
ul.recentPrj li:last-child { margin-right:0px;}

/*hover effect*/

.view {
    position: relative;
    cursor: default;
}
.view .mask{
    width: 273px;
    height: 147px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0; padding:20px;
	box-sizing:content-box; -webkit-box-sizing:content-box; -o-box-sizing:content-box; -ms-box-sizing:content-box;
	border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px;
}
.view h3 {
    color: #fff;
    position: relative;
    font-size: 36px;
    padding: 10px 0;
	line-height:18px;
}
.view p {
    font-size: 14px;
    position: relative;
    color: #f6e1ac;
	margin-bottom:7px;
}
.view a.info {
  color:#ffcc00; text-decoration:none; font-size:18px;
}
.view a.info:hover { color:#fff;}
.view-first img { 
    transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(0,0,0, 0.8); 
    transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px;
}
.view-first h2 {
    transform: translateY(-100px); -webkit-transform: translateY(-100px); -o-transform: translateY(-100px); -ms-transform: translateY(-100px);
    opacity: 0;
    transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;
}
.view-first p { 
    transform: translateY(100px); -webkit-transform: translateY(100px); -o-transform: translateY(100px); -ms-transform: translateY(100px);
    opacity: 0;
	transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear;
}
.view-first a.info{
    opacity: 0;
	transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out;
}
.view-first:hover img { 
	transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);
} 
.view-first:hover .mask { 
	opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px); -webkit-transform: translateY(0px); -o-transform: translateY(0px); -ms-transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s; -webkit-transition-delay: 0.1s; -o-transition-delay: 0.1s; -ms-transition-delay: 0.1s;
}
.view-first:hover a.info {
    transition-delay: 0.2s; -webkit-transition-delay: 0.2s; -o-transition-delay: 0.2s; -ms-transition-delay: 0.2s;
}


.footerWrap { background:#120200; margin-top:50px; padding:44px 0;}
.footer {margin: 0 auto; width: 1000px;}
.footerCol { float:left; width:345px;}
.footerCol h4 { font-size:36px; color:#fff; text-transform:uppercase;}

.workinghrs { padding-left:66px; background:url(../images/time.png) no-repeat 0px 12px;}
.workinghrs span { display:block;}
.workinghrs .date { font-size:18px; font-weight:bold; color:#ffd89d;}
.callus { padding-left:80px; background:url(../images/phone.png) no-repeat 0px 12px;}
.callus span.phonenum { font-size:42px; color:#ffb700; line-height:35px;}

ul.social { float:right; width:160px; margin-top:22px;}
ul.social li { float:left; width:43px; height:43px; margin-right:12px; list-style:none; text-indent:-9999px;}
ul.social li:last-child { margin-right:0px;}
ul.social li a { float:left; width:43px; height:43px;}
ul.social li a:hover { filter: alpha(opacity=50);  opacity: 0.5;}
ul.social li a.facebook { background:url(../images/facebook.png) no-repeat;}
ul.social li a.twitter { background:url(../images/twitter.png) no-repeat;}
ul.social li a.youtube { background:url(../images/youtube.png) no-repeat;}

.copyright { margin-top:36px; color:#fff;}
.copyright p { color:#fff;}

/*portion-1*/
.portion-1 { padding:30px 0px; border-bottom:1px solid rgba(255,255,255,0.2); overflow:hidden;}
.portion-1 img {border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px;}
.float_left {
    float: left;
}
.float_right {
    float: right;
}
.img-marg-rgt {
    margin: 0 30px 30px 0;
}
.margin-btm19 {
    margin-bottom: 19px;
}
.img-marg-lft {
    margin: 0 0 30px 30px;
}


ul.gallery {}
ul.gallery li { width:230px; height:150px; float:left; margin:8px; overflow:hidden; border:1px solid rgba(255,255,255,0.2);
border-radius:0px 20px 0px 20px; -webkit-border-radius:0px 20px 0px 20px; -o-border-radius:0px 20px 0px 20px; -ms-border-radius:0px 20px 0px 20px;}
ul.gallery li a {position:relative; display:inline-block;}
ul.gallery li a img {-webkit-transition: all 0.5s ease; 
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}
ul.gallery li:hover a img {-moz-transform: scale(1.2);
-webkit-transform: scale(1.2);
-o-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);}
ul.gallery li a img { width:100%;}
ul.gallery li a span { position:absolute; top:25px; left:opx; background:rgba(0,0,0,.7); padding:10px; display:block; width:100%; font-size:20px; z-index:3; color:#ffb700;}
ul.gallery li a:hover span { color:#fff;}

/*  -----------------------------------contact form style starts----------------------------  */
 .feedback-box{
	color:#ffebb4; 
	float:left; 
	width:590px; 
	padding-right:10px; 
	padding-bottom:10px; 
	overflow:hidden;
	}
.feedback-box div{ 
	float: left; 
	width: 580px; 
	height: auto; 
	margin: 0px 0px 20px 0px;
	
}
.feedback-box div label{ 
	float: left; 
	width: 200px; 
	height: auto;
	color:#ffebb4; 
} 

.input-box, #verificationcode{
	background:none;
	border:1px solid rgba(255,255,255,0.5);
	width:300px; height:32px; line-height:32px;
	border-bottom:1px solid #9b9c9f;
	color:#fff; padding:0px 8px;
	border-radius:0 8px; -webkit-border-radius:0 8px; -ms-border-radius:0 8px; -o-border-radius:0 8px;	
	
}
#verificationcode { width:126px;}
.redTxt{
	color:#F00;	
}


.textArea{
	background:none;
	border:1px solid rgba(255,255,255,0.5);
	width:249px;
	color:#fff;
	padding:8px;	border-radius:0 8px; -webkit-border-radius:0 8px; -ms-border-radius:0 8px; -o-border-radius:0 8px;
	}
.button{
	background-color:#ffebb4;
	width:80px;
	height:29px;
	color:#a42508;
	border:none;
	cursor:pointer;
} 
.button:hover {
	background-color:#a42508; color:#fff;
} 
input:focus, textarea:focus { border:1px solid #fff !important; }
/*  -----------------------------------contact form style ends----------------------------  */
